Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2575 - Boot disk fails on SMP SCSI system
Summary: Boot disk fails on SMP SCSI system
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-05 19:59 UTC by cbsmith
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-06 17:23:27 UTC


Attachments (Terms of Use)

Description cbsmith 1999-05-05 19:59:45 UTC
I've got a copy of RedHat 6.0 that I ftp'd off the net. It
looks great, but for whatever reason, I can't seem to get
the boot disk to load properly.

After I build the boot disk, I reboot, SYSLINUX starts up,
and I press enter (I also tried expert). Initrd starts
loading (I see "."'s as it loads), but then it fails, saying
something to the effect of "cannot load image".

Comment 1 cbsmith 1999-05-05 20:04:59 UTC
I forgot to mention my system is a Dual Pentium Pro system. The
motherboard is an Intel PR440FX (built in SCSI and fast ethernet). The
BIOS is completey up to date, and the system boots, installs, and runs
RedHat 5.2 without any difficulty.

Comment 2 David Lawrence 1999-05-06 17:23:59 UTC
I have not been able to replicate this problem in our test lab. You
may have possibly gotten a corrupted boot.img during the download
process. Please try obtaining a new one from our ftp site at
ftp://ftp.redhat.com.

Comment 3 cbsmith 1999-05-06 19:43:59 UTC
I redid the download from ftp.redhat.com.... same problem.
I did manage to install by copying over a kernel and initrd from the
CD, putting them on my RH 5.2 /boot partition, and then loading them
in to LILO. Then everything was 100%.


Note You need to log in before you can comment on or make changes to this bug.